Details

      Description

      Wro4j Maven plugin is used in probe impl and currently fails with JDK no matter the version (we have 1.7.7 and I tried updating it all the way to 1.8.0 with no success).

      I raised a question of this plugin's Java 9 readiness here.

      We need to investigate how to fix this or whether we should look for an alternative.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                antoinesabot-durand Antoine Sabot-Durand
                Reporter:
                manovotn Matěj Novotný
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: